### Signal

# ECal ClientView::objects-removed

#### Declaration

    void
    objects_removed (
      ECalClientView* self,
      gpointer uids,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`uids`

  Type: A list of `None`

  A `GSList` of removed objects, described by their UID and eventually RID, as an `ECalComponentId` structure.